<div class="form-wrapper">
  <form (ngSubmit)='editUser()' #editProfileForm='ngForm' *ngIf="memberUpdate">
      <h1>Edit profile</h1>
      <div class="user-avatar">
        <img class="img-fluid mx-auto d-block" src="https://cdn-images-1.medium.com/max/1200/1*MccriYX-ciBniUzRKAUsAw.png">
      </div>
      <p>
          <input [(ngModel)]='memberUpdate.email' #email='ngModel' name="email" type="text" placeholder="Your new email:" required email>
      </p>
      <div [hidden]='email.valid || email.pristine' class="alert-danger">Please insert a valid email address.</div>
      <p>
          <input [(ngModel)]='memberUpdate.password' #password='ngModel' name='password' minlength="4" maxlength="20" type="password" placeholder="Your new password:" required>
      </p>
      <div [hidden]='password.valid || password.pristine' class="alert-danger">Password must contain at least 4 characters</div>
      <p>
          <input [disabled]='editProfileForm.form.invalid' type="submit" value="Submit">
      </p>
  </form>
</div>
